Api
Store Categories_list Categories
List product categories. Supports filtering by root-only or parent category.
curl -X GET "https://loading/v1/store/categories"{
"data": [
{
"ancestors": [
{
"id": null,
"name": null,
"slug": null
}
],
"children": [
{
"ancestors": [
{
"id": null,
"name": null,
"slug": null
}
],
"children": [],
"description": "string",
"id": "string",
"image": "string",
"level": 0,
"name": "string",
"parentId": "string",
"productCount": 0,
"seo": {
"metaDescription": "string",
"metaTitle": "string",
"ogImage": "string"
},
"slug": "string"
}
],
"description": "string",
"id": "string",
"image": "string",
"level": 0,
"name": "string",
"parentId": "string",
"productCount": 0,
"seo": {
"metaDescription": "string",
"metaTitle": "string",
"ogImage": "string"
},
"slug": "string"
}
]
}